/* table style */

thead,
tbody,
tfoot,
tr,
td,
th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
    border: 1px solid !important;
}

/* top menu */

ul.top-menu {
    margin-top: 24px !important;
}

/* club activities style */
.club_image-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin-bottom: 20px; /* Adds spacing between rows */
}

.club_image-container {
    margin: 10px;
    flex: 1; /* Distributes equal space between containers */
}

.club_image-container img {
    display: block;
    margin: 0 auto;
}

.club_image-container p {
    margin-top: 10px;
    font-weight: bold;
    text-align: center;
}

/* Gallery style */
.gallery .card-img-overlay {
    border: 4px solid rgba(240, 194, 75, 1);
}

@media (max-width: 768px) {
    .hero__content {
        height: 175px !important;
        left: -10px !important;
    }
}

.text-primary {
    color: #0f4b2a  !important;
}
